<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/thumb-1920-1173124.jpg" alt="">
            <h2>God of War: Ragnarok</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Acción-aventura</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>79'99€</p>
                <p><span class="negrita">Año de lanzamiento: </span>2022</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/jb0LtQBNqhY" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>Teniendo lugar tres años después de los eventos del juego anterior, Fimbulvetr, un gran invierno que abarca tres veranos, está llegando a su fin y comenzará el profetizado Ragnarök. Kratos y su hijo adolescente Atreus comienzan a atravesar los nueve reinos para buscar un medio para evitar el Ragnarök mientras intentan descubrir respuestas detrás de la identidad de Atreus como Loki. Su viaje los llevará a Tyr, el dios nórdico de la guerra que anteriormente se creía muerto. Su conflicto estará con Thor, el dios nórdico del trueno que busca venganza tras la muerte de su medio hermano Baldur y sus dos hijos Modi y Magni; Odín, padre de Thor y rey ​​de los dioses nórdicos; y la aliada convertida en enemiga Freya, que busca venganza tras la muerte de su hijo Baldur.</p>
        </div>
        
    </main>
    </body>
       
</html>